<?php

return [
    /*
    |--------------------------------------------------------------------------
    | Language files for modeartor_group_query in modeartor_group_query package
    |--------------------------------------------------------------------------
    |
    | The following language lines are  for  modeartor_group_query module in modeartor_group_query package
    | and it is used by the template/view files in this module
    |
    */

    /**
     * Singlular and plural name of the module
     */
    'name'          => 'ModeartorGroupQuery',
    'names'         => 'ModeartorGroupQueries',
    
    /**
     * Singlular and plural name of the module
     */
    'title'         => [
        'main'  => 'ModeartorGroupQueries',
        'sub'   => 'ModeartorGroupQueries',
        'list'  => 'List of modeartor_group_queries',
        'edit'  => 'Edit modeartor_group_query',
        'create'    => 'Create new modeartor_group_query'
    ],

    /**
     * Options for select/radio/check.
     */
    'options'       => [
            
    ],

    /**
     * Placeholder for inputs
     */
    'placeholder'   => [
        'group_query_id'             => 'Group Query Id',
        'transporter_id'             => 'Transporter',
        'user_id'                    => 'User',
        'final_rate'                 => 'Final Rate',
        'status'                     => 'Status',
    ],

    /**
     * Labels for inputs.
     */
    'label'         => [
        'group_query_id'             => 'Group Query Id',
        'transporter_id'             => 'Transporter',
        'user_id'                    => 'User',
        'final_rate'                 => 'Final Rate',
        'status'                     => 'status',
    ],

    /**
     * Columns array for show hide checkbox.
     */
    'cloumns'         => [
        'transporter_id'             => ['name' => 'Transporter', 'data-column' => 1, 'checked'],
        'user_id'                    => ['name' => 'User', 'data-column' => 2, 'checked'],
        'final_rate'                 => ['name' => 'Final Rate', 'data-column' => 3, 'checked'],
        'status'                     => ['name' => 'status', 'data-column' => 4, 'checked'],
    ],

    /**
     * Tab labels
     */
    'tab'           => [
        'name'  => 'ModeartorGroupQueries',
    ],

    /**
     * Texts  for the module
     */
    'text'          => [
        'preview' => 'Click on the below list for preview',
    ],
];
