Lavalite package that provides modeartor_group_query management facility for the cms.

## Installation

Begin by installing this package through Composer. Edit your project's `composer.json` file to require `litecms/modeartor_group_query`.

    "litecms/modeartor_group_query": "dev-master"

Next, update Composer from the Terminal:

    composer update

Once this operation completes execute below cammnds in command line to finalize installation.

    Litecms\ModeartorGroupQuery\Providers\ModeartorGroupQueryServiceProvider::class,

And also add it to alias

    'ModeartorGroupQuery'  => Litecms\ModeartorGroupQuery\Facades\ModeartorGroupQuery::class,

## Publishing files and migraiting database.

**Migration and seeds**

    php artisan migrate
    php artisan db:seed --class=Litecms\\ModeartorGroupQueryTableSeeder

**Publishing configuration**

    php artisan vendor:publish --provider="Litecms\ModeartorGroupQuery\Providers\ModeartorGroupQueryServiceProvider" --tag="config"

**Publishing language**

    php artisan vendor:publish --provider="Litecms\ModeartorGroupQuery\Providers\ModeartorGroupQueryServiceProvider" --tag="lang"

**Publishing views**

    php artisan vendor:publish --provider="Litecms\ModeartorGroupQuery\Providers\ModeartorGroupQueryServiceProvider" --tag="view"


## Usage


